{ inputs, ... }: {
  flake.modules.nixos.keith = {
    imports = with inputs.self.modules.nixos;
      with inputs.self.factory; [
        system-desktop
        (autologin "weckyy702")
        (grub-boot "/dev/nvme0n1")
        development-tools
        i18n-de
        mount-duke-smb
        #       (sunshine "weckyy702")

        #TODO: moar aspects
      ];
  };
}
